@charset "gb2312";
/* CSS Document */
html, body, ul, ol, li, em{ margin:0; padding:0; font-style:normal; font-size:12px; }
p{margin:0; padding:0; font-style:normal;}
.none { display:none }
body {background:#fff; height:100%;}
ul, li { list-style:none;overflow:hidden;}
h1,h2,h3,h4,h5,h6{font-size:inherit; font-weight:normal; font-style:normal; padding:0px; margin:0px;}
.L { float: left; }
.R { float: right; }
.Cl{ clear:both;}
/*--------------------------------------------Box*/
.M3{ margin:3px }.M5{ margin:5px}.M10{ margin:10px}.M15{ margin:15px; overflow:hidden;} .MRL15{ margin:0 15px}.MRL5{ margin:0 5px}.P3{ padding:3px}.P5{ padding:5px}.P10{ padding:10px }.P20{ padding:20px }.PLR8{ padding:0 8px;}.Pr10{ padding-right:10px }.Pl10{ padding-left:10px }.MRL3{ margin:0 3px;}.MRL10{ margin:0 10px;}.PLR5{ padding:0 5px;}
/*--------------------------------------------Other*/
.Tc{text-align:center;}.Tr{text-align:right;}.tl{text-align:left;}
.Rel{position:relative;}.Abs{position:absolute;}
.Abstop{ width:320px; height:34px; background:#fafafc;box-shadow:1px 1px 1px 1px rgba(0,0,0,.3);-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;
	position:absolute;
	left:380px;
	top:-5px;
}
.Dn{display:none;}.Db{display:block;}.Dib{-moz-inline-stack:inline-block; display:inline-block;}.Di{display:inline;}
.Ovh{overflow:hidden;}.Ovs{overflow:scroll;}.Vh{visibility:hidden;}.Vv{visibility:visible;}
/*--------------------------------------------Color*/
.Line{border:1px solid #d7d7d7;}
.rodiu{border:1px solid #d7d7d7;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.Line_dashed{ border-bottom:1px dotted #ebebeb;}
.Line_d{ border-bottom:1px solid #d7dae1;}.Line_t{ border-top:1px solid #d7dae1;}
.BrGrey{ background:url(http://simg.instrument.com.cn/netshow/themes/default/images/greyb.gif) repeat-x 0px -25px #f1f3f5; height:100%;}.Brd1{ background-color:#f2f3f5}.Brd9{ background-color:#d9d9d9}.BrRed{background-color:#d9523f;}.Brbl{ background-color:#2674b4;}.BrWh{ background:#fff; height:100%;}.Whi{ color:#FFFFFF;}.Brbrown{background-color:#987422;}
.G2{color:#222;}.G3{color:#333;}.G4{color:#444;}.G6{color:#666;}.G7{color:#777;}.G9{color:#999;}.Red{color:#d8513e;}.blue{color:#0078b6;}.Ora{color:#FF6600}
a:link,a:visited,a:active {color:#222222; text-decoration:none;}a:hover { text-decoration:none; color:#c00000;}
a.Red:link,a.Red:visited,a.Red:active { color:#da513f; text-decoration:none;} a.Red:hover{ text-decoration:none; color:#c00000;}
a.white:link,a.white:visited,a.white:active { color:#fff; text-decoration:none;} a.white:hover{color:#666; background:#c6c8cc;}
a.grey6:link,a.grey6:visited,a.grey6:active { color:#666; text-decoration:none;} a.grey6:hover{text-decoration:none; color:#c00;}
a.grey9:link,a.grey9:visited,a.grey9:active { color:#999; text-decoration:none;} a.grey6:hover{text-decoration:none; color:#c00;}
a.Blue1:link,a.Blue1:visited,a.Blue1:active { color:#2176bd; text-decoration:none;} a.Blue1:hover{ text-decoration:none; color:#004097; background:#def3ff;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
a.LoMenu:link,a.LoMenu:visited,a.LoMenu:active{width:100%; height:28px; background:#727c86;box-shadow:0px 0px 1px 0px rgba(0,0,0,.3); line-height:28px; display:inline-block; text-align:center; color:#FFFFFF;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
a.LoMenu:hover{color:#fff; background:#6a747e;
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
a.LoMenu2:link,a.LoMenu2:visited,a.LoMenu2:active{width:100%; height:28px; background:#da513f;
border:0px solid #fe6400;box-shadow:0px 0px 1px 0px rgba(0,0,0,.3); line-height:28px; display:inline-block; text-align:center; color:#FFFFFF;
background-image: -moz-linear-gradient(top, #df6959, #da513f); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #df6959), color-stop(1, #da513f));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df6959', endColorstr='#da513f', GradientType='0'); 
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
a.LoMenu2:hover{color:#fff; border:0px solid #fe8500;
background-image: -moz-linear-gradient(top, #cf4234, #d44d3e); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #cf4234), color-stop(1, #d44d3e));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf4234', endColorstr='#d44d3e', GradientType='0'); 
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
a.Tobig:link,a.Tobig:visited,a.Tobig:active {height:40px; font-size:16px; background:#e87204;border:1px solid #e05908;line-height:40px;display:inline-block; text-align:center; color:#fff;
background-image: -moz-linear-gradient(top, #f48921, #e87204); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f48921), color-stop(1, #e87204)); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f48921', endColorstr='#e87204', GradientType='0'); }
a.Tobig:hover{height:40px; font-size:16px; background:#e87204;border:1px solid #e06c15;line-height:40px;display:inline-block; text-align:center; color:#fff;
background-image: -moz-linear-gradient(top, #f3982b, #ec8005); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f3982b), color-stop(1, #ec8005)); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3982b', endColorstr='#ec8005', GradientType='0'); }
a.Tobm:link,a.Tobm:visited,a.Tobm:active { height:20px; font-size:12px; background:#f0f4f8;border:1px solid #d2d2d2;line-height:20px; padding:0 8px; margin-right:10px; display:inline-block; text-align:center; color:#388fc9;
background-image: -moz-linear-gradient(top, #ffffff, #f0f4f8); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #f0f4f8)); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f4f8', GradientType='0'); 
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
a.Tobm:hover{height:20px; font-size:12px; background:#def3ff;border:1px solid #a2c5e1; line-height:20px; display:inline-block; text-align:center; color:#388fc9;
background-image: -moz-linear-gradient(top, #effaff, #def3ff); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #effaff), color-stop(1, #def3ff)); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#effaff', endColorstr='#def3ff', GradientType='0'); 
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
a.Tobm2:link,a.Tobm2:visited,a.Tobm2:active { height:20px; font-size:12px; background:#6dc4ff;line-height:20px; padding:0 8px; margin-right:10px; display:inline-block; text-align:center; color:#fff;
border:1px solid #549fd2;
background-image: -moz-linear-gradient(top, #6dc4ff, #59b4f2); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6dc4ff), color-stop(1, #59b4f2)); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6dc4ff', endColorstr='#59b4f2', GradientType='0'); 
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
a.Tobm2:hover{height:20px; font-size:12px; background:#4faffe;line-height:20px; display:inline-block; text-align:center; color:#fff;
border:1px solid #3b82c1;
background-image: -moz-linear-gradient(top, #4faffe, #2f8fed); /* Firefox */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4faffe), color-stop(1, #2f8fed)); 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4faffe', endColorstr='#2f8fed', GradientType='0'); 
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
a.download:link,a.download:visited,a.download:active{width:50px; height:26px; background:url(http://simg.instrument.com.cn/netshow/themes/default/images/down.gif) no-repeat 7px 7px;line-height:26px; display:block; padding-left:20px; color:#1c5da5; margin:0 10px;font-family:"SimHei";}
a.download:hover{height:26px; background:url(http://simg.instrument.com.cn/netshow/themes/default/images/down.gif) no-repeat 7px 7px #e5f6ff;line-height:26px; display:block; padding-left:20px; color:#1c5da5; 
-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; margin:0 10px;font-family:"SimHei";}
a.Ns-60ico:link,a.Ns-60ico:visited,a.Ns-60ico:active{width:60px; height:60px; margin:2px; background:#52aeeb; color:#FFF;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; display:block;}
a.Ns-60ico:hover{width:60px; height:60px; margin:2px;background:#2f95d8; color:#FFF;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;display:block;}
.ico60_ss{ background:url(http://simg.instrument.com.cn/netshow/themes/default/images/ly.png);height:40px;}
.ico60_a{width:40px;background-position:0px 0px; margin:10px; display:inline;}
.ico60_b{width:40px;background-position:-40px 0px; margin:10px;display:inline;}

a.bdown:link,a.bdown:visited,a.bdown:active{height:10px;border:1px solid #d2d2d2;color:#388fc9;display:inline-block; background:url(http://simg.instrument.com.cn/netshow/themes/default/images/tend.gif) center 0px;
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px; line-height:1px; font-size:1px;}
a.bdown:hover{height:10px;border:1px solid #a2c5e1;display:inline-block; text-align:center; color:#388fc9;
background:url(http://simg.instrument.com.cn/netshow/themes/default/images/tend.gif) center -10px;
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;line-height:1px; font-size:1px;}
a.bup:link,a.bup:visited,a.bup:active{height:10px;border:1px solid #d2d2d2;color:#388fc9;display:inline-block; background:url(http://simg.instrument.com.cn/netshow/themes/default/images/tend.gif) center -20px;
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;line-height:1px; font-size:1px;}
a.bup:hover{height:10px;border:1px solid #a2c5e1;display:inline-block; text-align:center; color:#388fc9;
background:url(http://simg.instrument.com.cn/netshow/themes/default/images/tend.gif) center -30px;
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;line-height:1px; font-size:1px;}

a.bleft:link,a.bleft:visited,a.bleft:active{height:56px; margin:4px 0; width:10px;border:1px solid #d2d2d2;color:#388fc9;display:inline-block; background:url(http://simg.instrument.com.cn/netshow/themes/default/images/vtend.gif) 0px -2px;
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;line-height:1px; font-size:1px;}
a.bleft:hover{height:56px; margin:4px 0; width:10px;border:1px solid #a2c5e1;display:inline-block; text-align:center; color:#388fc9;
background:url(http://simg.instrument.com.cn/netshow/themes/default/images/vtend.gif) -10px -2px ;
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;line-height:1px; font-size:1px;}
a.bright:link,a.bright:visited,a.bright:active{height:56px; margin:4px 0; width:10px;border:1px solid #d2d2d2;color:#388fc9;display:inline-block; background:url(http://simg.instrument.com.cn/netshow/themes/default/images/vtend.gif) -20px -2px;
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;line-height:1px; font-size:1px;}
a.bright:hover{height:56px; margin:4px 0; width:10px;border:1px solid #a2c5e1;display:inline-block; text-align:center; color:#388fc9;
background:url(http://simg.instrument.com.cn/netshow/themes/default/images/vtend.gif) -30px -2px ;
-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;line-height:1px; font-size:1px;}
/*--------------------------------------------height*/
.L14{line-height:14px;}.L18{line-height:18px;}.L20{line-height:20px;}.L22{line-height:22px;}
.L24{ line-height:24px}.L26{ line-height:26px;}.L28{ line-height:28px;}.L30{ line-height:30px;}.L35{ line-height:35px;}.L40{ line-height:40px;}.L45{ line-height:45px;}
.Hr_1,.Hr_2,.Hr_3,.Hr_4,.Hr_5,.Hr_6,.Hr_7,.Hr_8,.Hr_10,.Hr_15,.Hr_20,.Hr_25{font-size:1px;line-height:1px;clear:both;}
.Hr_1{height:1px;}.Hr_2{height:2px;}.Hr_3{height:3px;}.Hr_4{height:4px;}.Hr_5{height:5px;}.Hr_6{height:6px;}.Hr_7{height:7px;}.Hr_8{height:8px;}.Hr_10{height:10px;}.Hr_15{ height:15px;}.Hr_20{height:20px;}.Hr_25{ height:25px;}
.Tnd{ text-indent:2em;}
.Fa{font-family:Arial;}
.It{ font-style:italic;}
.Fs{font-family:"SimSun"; }
.Fh{font-family:"SimHei"; }
.Fw{font-family: Microsoft YaHei;}
.F12{font-size:12px;}.F13{font-size:13px;}.F14{font-size:14px;}.F15{font-size:15px;}.F16{font-size:16px;}.F18{font-size:18px;}.F20{font-size:20px;}.F22{font-size:22px;}.F24{font-size:24px;}.F28{font-size:28px;}
.H240{height:240px;}
.H90{height:90px;}
.H120{height:120px;}
.H175{ width:160px; height:175px; padding-left:10px; text-align:center; float:left; overflow:hidden;}
/*--------------------------------------------width*/
.number{ width:20px; height:20px; line-height:20px; font-family:Arial; text-align:center; margin:2px; background:#0b6ab3; color:#FFFFFF;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.W960{width:960px; margin:0 auto; overflow:hidden;}
.W56{width:56px;}
.W60{width:56px; height:56px; margin:4px 3px;}
.W60 a.ilk{border:1px solid #d7d7d7; display:inline-block;}
.W60 a.ilk:hover{ border:1px solid #d8513e; display:inline-block;}
.W100{width:100px;}
.W120{width:120px;}
.W150{width:150px;}
.W160{width:160px; margin:0 auto;}
.W180{width:180px;}
.W200{width:200px;}
.W220{width:220px;}
.W240{width:240px;}
.W280{width:280px;}
.W300{width:320px;}
.W480{width:480px;}
.W490{width:490px;}
.W500{width:500px;}
.W550{width:550px;}
.W600{width:600px;}
.W630{width:630px;}
.W700{width:700px;}
.W320{width:320px; font-size:14px; line-height:30px; float:left; padding:0 13px;}
.Point{background:url(http://simg.instrument.com.cn/netshow/themes/default/images/point.gif) repeat-y 348px top; height:100%}
.Point2{height:100%}
.Point2 .W160{ border:1px solid #d7d7d7; padding:5px;}
.Bg{ background:url(http://simg.instrument.com.cn/netshow/themes/default/images/focbg250.gif) repeat-x  0 196px;}
/*tools*/
.Tools{ height:40px;background:url(http://simg.instrument.com.cn/job/20130409/images/subg.gif) repeat-x bottom;}
.W350{ width:350px; margin-top:5px;}
.W350 li{ width:80px; height:28px; margin-left:5px; line-height:28px; text-align:center; font-size:14px;}
.W350 li a.cilLink{display:block; background:#727c86; color:#fff;}
.W350 li a.cilLink:hover{background:#5b656e; color:#fff; text-decoration:none}
.save{background:#da513f; width:70px; height:24px; background-position:0px 0px; text-align:center; line-height:24px; font-size:14px; color:#fff;}
.cancle{background:#da513f;width:70px; height:24px; background-position:-71px 0px;text-align:center; line-height:24px; font-size:14px; color:fff}
/*menu */
.NbH{height:45px;background:#0b6ab3;  -webkit-box-shadow:inset 0 0 2px rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 2px rgba(0,0,0,.3);box-shadow:inset 0 0 2px rgba(0,0,0,.3);}
.NbH li{line-height:45px; text-align:center;white-space:nowrap; display:inline;}
.navr{background:#4aa4e2;height:45px; color: #fff; line-height:45px; text-align:center;padding:0 9px;}
.NbH li a.navLink{display:block;height:45px; color:#fff;padding:0 9px; float:left;}
.NbH li a.navLink:hover{background:#4aa4e2;height:45px; color: #fff; text-decoration:none;padding:0 9px;float:left;}
/*company */
.H100{height:100px; background:url(http://simg.instrument.com.cn/netshow/themes/default/images/logobg.gif) repeat-x;}
.Clogo{ width:200px; height:80px;vertical-align:middle; margin:10px 0;}

.HC100{height:100px;display:table;*position:relative; overflow:hidden; color:#444; width:465px; padding-left:15px; }
.HC760{height:100px;display:table;*position:relative; overflow:hidden; color:#444; width:745px; padding-left:15px; }
.Ctext{width:100%;font-size:30px;vertical-align:middle; display:table-cell; *position:absolute; *top:50%; }
.Cwrap {*position:relative; *top:-50%; } 
.C400{padding-left:30px;background:url(http://simg.instrument.com.cn/netshow/themes/default/images/tel.gif) no-repeat center left; font-size:30px; color:#da513f; margin:30px 0 0 20px;}
.Search{background:url(http://simg.instrument.com.cn/netshow/themes/default/images/searchbg.gif) no-repeat; width:300px; height:28px;float:right;}
.tab{background:#f2f3f5; border-bottom:1px solid #d7d7d7; height:35px; width:100%;}
.tab1{background:#FFFFFF; width:100px; text-align:center; font-size:14px; border-right:1px solid #d7d7d7; height:36px; line-height:35px; cursor:pointer;}
.tab2{background:#f2f3f5; width:100px; text-align:center; font-size:14px; border-right:1px solid #d7d7d7; height:35px; line-height:35px; cursor:pointer;}
.tab3{background:#FFFFFF url(http://simg.instrument.com.cn/netshow/themes/default/images/16_tem.gif) no-repeat 100px 8px;font-size:14px; text-align:right;border-right:1px solid #fff;border-bottom:1px solid #d7d7d7; border-top:1px solid #d7d7d7;  padding-right:20px;height:35px; line-height:35px; cursor:pointer;}
.tab4{background:#f2f3f5;font-size:14px; text-align:right; padding-right:20px;border-bottom:1px solid #d7d7d7; height:35px; line-height:35px; cursor:pointer;}
/*footer */
.foota{ height:32px; line-height:32px; text-align:center; color:#fff; background:#74777d}
.footb{ height:32px; line-height:32px; text-align:center; color:#666; background:#c6c8cc}
/* ½¹µãÍ¼ */
.focus{width:960px;height:240px;margin:0 auto;}
.focus img{border-width: 0px 0px 0px 0px}
.ifocus_two{position:absolute;left:0;bottom:0; color:#FFFFFF; line-height:40px; width:960px;height:40px;background:#000;opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70);}
.rslides_taba{margin:14px 10px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#2176bd;width:12px;height:12px; z-index:999;}
.rslides_tabb{margin:14px 10px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#fff;width:12px;height:12px;z-index:999;}
/*pic*/
.L100{ background:url(http://simg.instrument.com.cn/netshow/themes/default/images/L100.gif) no-repeat; width:100px; height:100px; margin:0 auto;}
.R100{ background:url(http://simg.instrument.com.cn/netshow/themes/default/images/R100.gif) no-repeat; width:100px; height:100px; margin:0 auto;}
/*table*/
table.Ns-table2{}
tr.Ns-tr2{background:#fff;}
.Ns-tr2:hover {background-color: #e4f4ff;}
td.Ns-td{background:#fff;}
.Ns-td:hover {background-color: #e4f4ff;}
/* right */
.RNbg{ height:40px;width:100%;background: url(http://simg.instrument.com.cn/netshow/themes/default/images/lbnbg.gif) no-repeat bottom left; margin-top:15px; font-size:20px;font-family: Microsoft YaHei; line-height:40px; color:#fff; text-indent:15px;;}
.LNbg{ height:100%;width:100%;background: url(http://simg.instrument.com.cn/netshow/themes/default/images/rbnbg.gif) no-repeat top left #f1f3f5; font-weight:bold; margin-top:15px; font-size:18px;font-family: Microsoft YaHei; line-height:32px; color:#222; text-indent:10px;}
.Rcon{ height:100%; width:698px; background:#fff; border:1px solid #d7d7d7; border-top:none;overflow:hidden; }
.Lcon{ height:100%; width:238px; background:#fff; border:1px solid #d7d7d7; margin-top:5px;overflow:hidden;}
.Rcon li{ width:100%; height:30px; line-height:30px; font-size:14px;}
.Lcon li{ width:100%; height:30px; line-height:30px; font-size:12px;}
.Lcon li a.Lef:link, a.Lef:visited, a.Lef:active {
background:url(http://simg.instrument.com.cn/netshow/themes/default/images/learr.gif) no-repeat 0px -30px;
 width:210px;
	height:30px;
	line-height:30px;
	border-top:1px solid #dddddd;
	display:block; padding-left:30px;
	color:#222;
	font-size:12px;
}
.Lcon li a.Lef:hover {
background:url(http://simg.instrument.com.cn/netshow/themes/default/images/learr.gif) no-repeat 0px 0px #e3f5ff;
	font-size:12px;
	 width:210px;
	height:30px;
	line-height:30px;
	border-top:1px solid #a2c5e1;
	display:block;
	padding-left:30px;
	color:#1c5da5;
}
<!--[if lte IE 6]-->
.Ccon li{ width:95%; height:30px; line-height:30px;}
<!--[endif]-->

.Ccon li{ width:100%; height:30px; line-height:30px;}
.Ccon li:hover { background-color:#e3f5ff;}
.Ico16{ background:url(http://simg.instrument.com.cn/netshow/themes/default/images/16_tem.gif); height:16px;}
.Sdown{background-position:-32px 0 ; width:16px;}
.Sup{background-position:-48px 0 ; width:16px;}
.ArrL{ background-position:0 0 ; width:16px;}
a.Adown{ background-position:-160px 0px ; width:16px;}
a.Aup{ background-position:-144px 0 ; width:16px;}
.Aleft{ background-position:-128px 0 ; width:16px;}
.Aright{ background-position:-112px 0 ; width:16px;}

.Icon20{background:url(http://simg.instrument.com.cn/netshow/themes/default/images/gud20.gif) no-repeat; height:20px;}
.Ic_up{background-position:0px 0 ; width:20px; margin:3px;}
.Ic_right{background-position:-20px 0 ; width:20px; margin:3px;}
.Ic_down{background-position:-40px 0 ; width:20px; margin:3px;}
.Ic_left{background-position:-60px 0 ; width:20px; margin:3px;}
.Ic_tool{background-position:-80px 0 ; width:20px; margin:3px;}
.Ic_delete{background-position:-100px 0 ; width:20px; margin:3px;}
.Ic_edit{background-position:-120px 0 ; width:20px; margin:3px;}


.Ns_lev{background:url(http://simg.instrument.com.cn/netshow/20130822/images/goldbg.gif) no-repeat; height:55px; color:#996a00; line-height:55px;}
.Lev_ico{ background:url(http://simg.instrument.com.cn/netshow/20130822/images/step32.gif) no-repeat; height:32px;}
.Lev_v7{width:32px; background-position:0px 0px;display: inline;}
.Lev_v6{width:32px; background-position:-32px 0px;display: inline;}
.Lev_v5{}
.Lev_v4{width:32px; background-position:-64px 0px;display: inline;}
.Lev_v3{width:32px; background-position:-96px 0px;display: inline;}
.Lev_v2{}
.Lev_v1{width:32px; background-position:-128px 0px;display: inline;}

.Ico24{ background:url(http://simg.instrument.com.cn/netshow/themes/default/images/ico24.gif); height:24px;}
.list_24{background-position:0 0 ; width:24px;}
.new_24{background-position:-24px 0 ; width:24px;}
.sale_24{background-position:-48px 0 ; width:24px;}
.pro_24{background-position:-72px 0 ; width:24px;}
.tool_24{background-position:-96px 0 ; width:24px;}
.libr_24{background-position:-120px 0 ; width:24px;}
.adm_24{background-position:-144px 0 ; width:24px;}
.about_24{background-position:-168px 0 ; width:24px;}
.lin_24{background-position:-192px 0 ; width:24px;}
.mass_24{background-position:-216px 0 ; width:24px;}
.retu_24{background-position:-240px 0 ; width:24px;}

.Ico{ background:url(http://simg.instrument.com.cn/netshow/themes/default/images/ico.gif); height:20px; cursor:pointer}
.sin{ width:20px; background-position:0px 0px;}
.msn{ width:20px; background-position:-20px 0px;}
.ren{ width:20px; background-position:-40px 0px;}
.qq{ width:20px; background-position:-60px 0px;}
.hap{ width:20px; background-position:-80px 0px;}
/* window */
.Ns-ico{background:url(http://simg.instrument.com.cn/netshow/20130822/images/iconz.png); height:20px;}
.Ns-adm{width:20px;background-position:0px 0px;display:inline-block;}
.Ns-lock{width:20px;background-position:-20px 0px;display:inline-block;}
.Ns-mail{width:20px;background-position:-40px 0px;display:inline-block;}
.Ns-close{width:20px;background-position:-60px 0px;display:inline-block;border:none 0; cursor:pointer;}
.Ns-warning{width:20px;background-position:-80px 0px;display:inline-block;}
.warntext{ background:#d9523f; height:25px; line-height:25px;padding:0 5px;-moz-border-radius:0 4px 4px 0;-webkit-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0; color:#FFFFFF;}
.warnj{background:url(http://simg.instrument.com.cn/netshow/20130822/images/err.gif) no-repeat top left; height:25px; width:13px;}
.errortext{ background:#fff5dc; height:23px; line-height:23px; border:1px solid #f4b65a; border-left:none; padding:0 5px;}
.errorj{background:url(http://simg.instrument.com.cn/netshow/20130822/images/note.gif) no-repeat top left; height:25px; width:10px;}
.Ns-input{ background:#fffcee;border:1px solid #d7d7d7;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; line-height:26px; height:26px; text-indent:0.5em; width:100%;}
.Ns-inputwarn{ background:#ffe2de;border:1px solid #f5beb6;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; line-height:26px; height:26px;text-indent:0.5em;width:100%;}
.Ns-inputwh{ background:#fff;border:1px solid #d7d7d7;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; line-height:26px; height:26px; padding-left:5px;width:100%;}
.good{width: 45px;height: 28px;text-align: center;background: url(http://simg.instrument.com.cn/activity/goodcn2013/images/good.gif) no-repeat top left;line-height: 14px;padding-left: 20px;cursor: pointer;}
.Toolbg{ width:960px; height:270px; margin:0 auto; background:url(http://simg.instrument.com.cn/netshow/themes/default/images/toolbg.gif) repeat-y; border-right:1px solid #d7d7d7;border-left:1px solid #d7d7d7;}
.Logo150{ width:150px; height:50px; overflow:hidden;}
.Joblist{}
.Joblist li:hover{ background:#f6f7f8;}
/* colorbg */
.Col_b{background:url(http://simg.instrument.com.cn/netshow/themes/default/images/colorp.gif) no-repeat; height:70px;}
.cblue{background-position:0px 0; width:80px; margin:3px 5px;}
.cred{background-position:-80px 0; width:80px; margin:3px 5px}
.cgreen{background-position:-160px 0; width:80px; margin:3px 5px}
.cyellow{background-position:-240px 0; width:80px; margin:3px 5px}
.cbrown{background-position:-320px 0; width:80px; margin:3px 5px}
.cwhite{background-position:-400px 0; width:80px; margin:3px 5px}

.Linedz{height:230px; float:right; width:795px; background:#FFFFFF; padding:20px;}
.Supa{text-align:center;display:block;}
.Supa:hover{background: #899197; color:#fff; text-align:center;}
.Supa:hover a{color:#fff; text-align:center; text-decoration:none;}
/* Ñ«ÕÂ */
.Ioc_32{background:url(http://simg.instrument.com.cn/netshow/themes/default/images/ico3238.png) no-repeat; height:32px;}
.pitt1{background-position:0px 0; width:32px; margin:3px;}
.pitt2{background-position:-32px 0; width:32px; margin:3px;}
.pitt3{background-position:-64px 0; width:32px; margin:3px;}
.if_32{background-position:-96px 0; width:32px; margin:3px;}
.RaD_32{background-position:-128px 0; width:32px; margin:3px;}
.ginst{background-position:-160px 0; width:32px; margin:3px;}
.bceia{background-position:-192px 0; width:32px; margin:3px;}
.focus_38{background-position:-224px 0; width:38px; margin:3px;}
.best_38{background-position:-262px 0; width:38px; margin:3px;}
.innov1{background-position:-300px 0; width:38px; margin:3px;}
.innov2{background-position:-338px 0; width:38px; margin:3px;}
.goodcn{background-position:-376px 0; width:38px; margin:3px;}
.partner{background:url(http://simg.instrument.com.cn/netshow/themes/default/images/partner_240_160.gif) no-repeat; height:160px; width:240px;}
.power{background:url(http://simg.instrument.com.cn/netshow/themes/default/images/power_240_160.gif) no-repeat; height:160px; width:240px;}
/* webinar */
.Img160{ background:url(http://simg.instrument.com.cn/netshow/themes/default/images/160_img.jpg); height:120px;}
.Webin_1{background-position:0px 0; width:160px;}
.Webin_2{background-position:-160px 0; width:160px;}
.Webin_3{background-position:-320px 0; width:160px;}
.Webin_4{background-position:-480px 0; width:160px;}
.Webin_5{background-position:-640px 0; width:160px;}
.Webin_6{background-position:-800px 0; width:160px;}
.Webin_7{background-position:-960px 0; width:160px;}
.Webin_8{background-position:-1120px 0; width:160px;}
.Webin_9{background-position:-1280px 0; width:160px;}
.Webin_8{background-position:-1120px 0; width:160px;}
.Webin_9{background-position:-1280px 0; width:160px;}
.Webin_10{background-position:-1440px 0; width:160px;}
.Webin_11{background-position:-1600px 0; width:160px;}
.Webin_12{background-position:-1760px 0; width:160px;}
.Webin_13{background-position:-1920px 0; width:160px;}
.Webin_14{background-position:-2080px 0; width:160px;}
.Webin_15{background-position:-2240px 0; width:160px;}
.Webin_16{background-position:-2400px 0; width:160px;}
.Webin_17{background-position:-2560px 0; width:160px;}
.Webin_18{background-position:-2720px 0; width:160px;}
.Webin_19{background-position:-2880px 0; width:160px;}
/* link */
.ContL{ height:100%;}
.ContL li{ list-style:disc;}
.Tnd li{ list-style:disc;}
.ContL a:link{ color:#349ada; text-decoration:none;}
.ContL a:visited{ color:#349ada; text-decoration:none;}
.ContL a:active { color:#349ada; text-decoration:none;}
.ContL a:hover{ color:#349ada; background-color:#f1f3f5; }
/* page */
.pages{float:left; padding:2px 0;}
.pages A {padding:0 10px; overflow:hidden; float:left; margin-right:5px; height:30px; line-height:30px; background:#c6c8cc; font-family:Arial; font-size:10pt;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.pages A:hover {text-decoration:none;background:#52aeeb; color:#fff;}
.pages A.next {padding-right:16px; background: url(http://simg.instrument.com.cn/bbs/090922/images/arrow_right.gif) no-repeat right center #52aeeb; border:1 solid #52aeeb}
.pages A.prev {padding:0 0 0 16px; background: url(http://simg.instrument.com.cn/bbs/090922/images/arrow_left.gif) no-repeat left center #52aeeb;overflow: hidden;width:45px;}
.pages STRONG {padding:0 10px; float:left; overflow:hidden; margin:0 5px 0 0; height:30px; line-height:30px; font-weight:bold; color:#fff; background:#52aeeb;font-family:Arial; font-size:10pt;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.soon{line-height:30px; color:#999; position:absolute;right:0px; top:10px;}